﻿*{
	margin:0;
	padding:0;
}

html{
	font-size:100px;
}


#warp{
	width:100%;
}

.container-fluid{
	margin:0;
}

.row{
	margin:0;
	padding:0;
}

#header{
	width:100%;
	height:0.5rem;
	z-index: 999;
}

.navbar>.container .navbar-brand{
	padding-top:0;
	margin-top:0;
}

/*logo*/
.navbar>.container .navbar-brand img{
	width:0.75rem;
	height:0.5rem;
	margin-top:1px;
}

/*按钮*/
.bs-docs-nav .navbar-header .navbar-toggle {
    border-color: #fff;
}

.bs-docs-nav .navbar-toggle .icon-bar {
    background-color: #563d7c;
}

/*导航*/
.navbar-nav .active{
	border-bottom: 2px solid #f63c3c;
}
.navbar-nav .active a{
    color: #f63c3c;
}

.navbar-nav li a {
    font-size: 0.14rem;
    color: #666;
    font-weight: bold;
}

.navbar-nav li>a:hover{
	background:#fff;
}

.navbar-nav li>a:hover{
	color:#f63c3c;
}

@media screen and (min-width: 978px){
	.bs-navbar-collapse{
		margin-left: 1.6rem;
	} 
}



.tit .row div {
	margin:0 auto;
	margin-top:0.3rem;
}
.tit .row div img{
	display: inline-block;
}

.tit .row div h2{
	font-size: 0.16rem;
}

.tit .row div h2.active{
	color:#f63c3c;
}

.tit .row div p{
	font-size: 0.14rem;
	color:#666666;
	line-height:0.3rem;
	margin-top:0.1rem;
}

.tit .row div span{
	display: block;
	color:#d0d0d0;
	padding-top:0.3rem;
	font-size:0.12rem;
}

@media screen and (max-width: 480px){
	.tit .row div img{
		display: block;
		margin:0 auto;
	}
}

._title a{
	
	text-decoration: none;
}

._title a:hover{
	color:#f63c3c;
}

/*分页*/

#navigatediv{
	width:100%;
	height:0.3rem;
	line-height: 0.3rem;
	text-align: center;
	margin:1rem auto;
 	padding-left: 6rem;
}

@media screen and (max-width:480px){
	#navigatediv{
	width:100%;
	height:0.3rem;
	line-height: 0.3rem;
	text-align: center;
	margin:0 auto;
 	padding-left:1rem;
}
}

.pagenavigate{
	border:1px solid #78cdd1;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	background-color:#90d7ec;
	float:left;
	margin:0 2px;
}

.pagenext,.pagelast,.pagefirst,.pagepre{
	
	width:40px;
	height:20px;
	line-height:20px;
	text-align:center;
	float:left;
	margin:0 1px;
}

.pagenavigate a{
	width:20px;
	height:20px;
	color:#666;
	background-color:#90d7ec;
	text-decoration:none;
}


.pagenext a,.pagelast a,.pagefirst a,.pagepre a{
	width:40px;
	height:20px;
	color:#666;
	font-size:12px;
	text-decoration:none;
	
}
#contents{
	width:100%;
	height:auto; 	
}

@media screen and (max-width:480px){
	#contents{
		width:100%;
		height:auto; 	
	}
}

.pagenavigateon{
	border:1px solid #78cdd1;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#ff0000!important;
	background-color:#90d7ec;
}

.pagenavigateon a{
	color:#ff0000;
	text-decoration:none;
}


#navigatediv{
	text-align:center;
}
.footer{
	width:100%;
	height:0.4rem;
	background:#231e1e;
	margin-top:0.2rem;

}

.footer .row div{
	color:#fff;
	line-height: 0.4rem;
	font-size: 0.12rem;
	text-align: center;
}
@media screen and (max-width: 480px){
	.footer {
		background:#f63c3d;
		width:100%;
		height:auto;
		padding:0.1rem 0;
	}
}

@media screen and (max-width: 480px){
	.footer .row div{
		color:#fff;
		line-height: 0.2rem;
		font-size: 0.12rem;
		text-align: center;
	}
}


.inde{
	width: 100%;
	height:0.6rem;
	display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}